<script>

function cerrar(x){$("#clientelist"+x).html("");}
</script><?
require("../conectar.php");
$sqlz=$_POST["con"];
$sqlz = str_replace("/", "'", $sqlz);
$fi=$_POST["fi"];
$ff=$_POST["ff"];
$id=$_POST["id"];
$sql="SELECT concat(cl.nombre,' ',cl.a_pat) as cliente, p.id_concepto,cl.id_cliente,p.id_renta from clientes as cl 
INNER JOIN renta as r ON r.id_cliente=cl.id_cliente 
INNER JOIN pagos as p ON r.id_renta=p.id_renta
WHERE $sqlz and p.valadmon='s' and p.fecha BETWEEN '$fi' and '$ff' group by r.id_cliente";
$query=mysql_query($sql);
?>
<img title="cerrar" src="images/close.gif" onclick="cerrar('<?echo$id?>');">
<center>
<table class="ocupacion">
<?
while($clie=mysql_fetch_array($query))
{
echo"<tr><td><a target='_blank' href='cedulas.php?idcliente=".$clie['id_cliente']."&idrenta=".$clie['id_renta']."&idconcepto=".$clie['id_concepto']."'>".$clie["cliente"]."</a>";

}
?>
</table>
</center>